AnsweredAssumed Answered

Ver 9 Runtime Error Required

Question asked by RoyButterworth on Dec 29, 2013
Latest reply on Dec 29, 2013 by philmodjunk

Title

Ver 9 Runtime Error Required

Post

     Given the limitations associated with runtime generation of PDF's, etc. some of my end users do actually have the full working version 9 which obviously allows them to to generate invoices in PDF format, and I really don't want to generate another version for non runtime apps

     Using the Get(systemPlatform) function does allow a script to point one way or another but poses a small challenge with PC's.  My scripts point the invoice process in several directions based on the OS and the invoice types range from graphic (full MAC & PC with Filemaker installed) to a detailed ASCII format for Runtime PC.  The challenge is finding an error code that indentifies a Runtime ver on PC versus a full Filemaker version.

     Any suggestions please? 

     Chef Roy

Outcomes